<?xml version="1.0" encoding="euc-kr" ?>
<clientinfo>
<servicetype>korea</servicetype>
<servertype>sakray</servertype>
	<connection>
	<display>myRO PvP Server</display>
	<desc>Local network</desc>
	<address>myro.no-ip.org</address>
	<port>6900</port>
	<version>20</version>
	<langtype>8</langtype>
	<aid>
		<admin>2000001</admin>
		<admin>2000002</admin>
		<admin>2000003</admin>
		<admin>2000004</admin>
		<admin>2000005</admin>
		<admin>2000006</admin>
		<admin>2000008</admin>
		<admin>2000010</admin>
		<admin>2000011</admin>
		<admin>2000012</admin>
	</aid>
	</connection>

</clientinfo>